/**Begin D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_MEMBERMAPENTITY') 
 CREATE TABLE T_BCM_MEMBERMAPENTITY (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FBCMDIMID BIGINT DEFAULT 0 NOT NULL,
FBCMMEMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FASSTTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FASSTMEMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FFORMULA NCLOB,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFYDATE DATETIME
);



/**End D:\DBA\PDM_UPGRADE\PDM1\BCM_table.sql **/
